/* CSS Document */

/* Styles for text, h tags */

h1 {
color:black;
font-size: 26px;
margin-top: 1px;
margin-bottom:16px;
letter-spacing: -2px;
line-height: 26px;
}

h2 {
color:#333;
font-size: 20px;
margin-top: 0px;
margin-bottom:6px;
letter-spacing: -1px;
}

h3 {
color:#898989;
font-size: 14px;
margin-top: 0px;
margin-bottom: 4px;
letter-spacing: -1px;
}

h4 {
color:white;
font-size: 18px;
line-height: 18px;
margin-top: 4px;
margin-bottom: 4px;
letter-spacing: -1px;
font-weight: normal;
}




.darkgrey_11px {
font-size: 11px;
color: #898989;
font-weight: normal;
}




.grey_12px {
color:#898989;
font-size: 12px;
}

.grey_12pxV2 { color:#444; font-size: 12px; }

.white_large {
font-size: large;
color: white;
font-weight: bold;
}

.white_small {
font-size: small;
color: white;
font-weight: bold;
}

.white_medium {
font-size: medium;
color: white;
font-weight: bold;
}

.white_small_underline {
color: white;
text-decoration: underline;
}

/* Styles for the default links */
A:link {font-size: small; color: #922020; text-decoration:underline; }
A:visited {font-size: small; color: #922020; text-decoration:underline; }
A:active {font-size: small; color: #922020; text-decoration:underline; }
A:hover {font-size: small; color: #df8b8b; text-decoration:underline; }


/* Styles for the links -------------  BLACK  */
a.black_small:link {
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_small:visited {
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_small:active {
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_small:hover {
	color: #922020;
	text-decoration:none;
	font-weight: bold;
}

a.black_smallcaps { font-size: 14px; text-decoration:none; font-weight: normal; letter-spacing: -1px; }
a.black_smallcaps:link { color: white; }
a.black_smallcaps:visited { color: white;  }
a.black_smallcaps:active { color: white; }
a.black_smallcaps:hover { color: #bbb; }

a.black_20px:link {
	font-size: 20px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_20px:visited {
	font-size: 20px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_20px:active {
	font-size: 20px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_20px:hover {
	font-size: 20px;
	color: #922020;
	text-decoration:none;
	font-weight: bold;
}

a.black_26px:link {
	font-size: 26px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_26px:visited {
	font-size: 26px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_26px:active {
	font-size: 26px;
	color: black;
	text-decoration:none;
	font-weight: bold;
}
a.black_26px:hover {
	font-size: 26px;
	color: #922020;
	text-decoration:none;
	font-weight: bold;
}


/* Styles for the links -------------  GREY  */
a.grey_small:link {
	font-size: small;
	color: #888;
	text-decoration:none;
	font-weight: bold;
}
a.grey_small:visited {
	font-size: small;
	color: #888;
	text-decoration:none;
	font-weight: bold;
}
a.grey_small:active {
	font-size: small;
	color: #888;
	text-decoration:none;
	font-weight: bold;
}
a.grey_small:hover {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: bold;
}

a.grey_medium:link {
	font-size: medium;
	color: #dea1a1;
	text-decoration:none;
	font-weight: bold;
}
a.grey_medium:visited {
	font-size: medium;
	color: #dea1a1;
	text-decoration:none;
	font-weight: bold;
}
a.grey_medium:active {
	font-size: medium;
	color: #dea1a1;
	text-decoration:none;
	font-weight: bold;
}
a.grey_medium:hover {
	font-size: medium;
	color: white;
	text-decoration:none;
	font-weight: bold;
}

a.grey_large:link {
	font-size: large;
	color: #e7e7e7;
	text-decoration:none;
	font-weight: bold;
}
a.grey_large:visited {
	font-size: large;
	color: #e7e7e7;
	text-decoration:none;
	font-weight: bold;
}
a.grey_large:active {
	font-size: large;
	color: #e7e7e7;
	text-decoration:none;
	font-weight: bold;
}
a.grey_large:hover {
	font-size: large;
	color: white;
	text-decoration:none;
	font-weight: bold;
}



/* Styles for the links -------------  DARK GREY  */
a.darkgrey_14px:link {
	font-size: 14px;
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.darkgrey_14px:visited {
	font-size: 14px;
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.darkgrey_14px:active {
	font-size: 14px;
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.darkgrey_14px:hover {
	font-size: 14px;
	color: #922020;
	text-decoration:underline;
	font-weight: bold;
}

a.darkgrey_11px:link {
	font-size: 11px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_11px:visited {
	font-size: 11px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_11px:active {
	font-size: 11px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_11px:hover {
	font-size: 11px;
	color: #922020;
	text-decoration:underline;
	font-weight: normal;
}

a.darkgrey_12px:link {
	font-size: 12px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_12px:visited {
	font-size: 12px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_12px:active {
	font-size: 12px;
	color: #898989;
	text-decoration:none;
	font-weight: normal;
}
a.darkgrey_12px:hover {
	font-size: 12px;
	color: #922020;
	text-decoration:underline;
	font-weight: normal;
}


a.darkgrey_12pxV2 { font-size: 12px; text-decoration:none; font-weight: normal; }
a.darkgrey_12pxV2:link { color: #444; }
a.darkgrey_12pxV2:visited { color: #444; }
a.darkgrey_12pxV2:active { color: #444; }
a.darkgrey_12pxV2:hover { color: #666; }

/* Styles for the links -------------  LIGHT GREY  */
a.light_grey_small:link {
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.light_grey_small:visited {
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.light_grey_small:active {
	color: #898989;
	text-decoration:none;
	font-weight: bold;
}
a.light_grey_small:hover {
	color: white;
	text-decoration:underline;
	font-weight: bold;
}



/* Styles for the links -------------  WHITE  */
a.white_12px:link {
	font-size: 12px;
	color: white;
	text-decoration:none;
}
a.white_12px:visited {
	font-size: 12px;
	color: white;
	text-decoration:none;
}
a.white_12px:active {
	font-size: 12px;
	color: white;
	text-decoration:none;
}
a.white_12px:hover {
	font-size: 12px;
	color: #ddd;
	text-decoration:underline;
}

a.white_small:link {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_small:visited {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_small:active {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_small:hover {
	font-size: small;
	color: #ddd;
	text-decoration:underline;
	font-weight: bold;
}

a.white_small_normal:link {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: normal;
}
a.white_small_normal:visited {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: normal;
}
a.white_small_normal:active {
	font-size: small;
	color: white;
	text-decoration:none;
	font-weight: normal;
}
a.white_small_normal:hover {
	font-size: small;
	color: #ddd;
	text-decoration:underline;
	font-weight: normal;
}

a.white_medium:link {
	font-size: medium;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_medium:visited {
	font-size: medium;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_medium:active {
	font-size: medium;
	color: white;
	text-decoration:none;
	font-weight: bold;
}
a.white_medium:hover {
	font-size: medium;
	color: #df8b8b;
	text-decoration:underline;
	font-weight: bold;
}

